@import url(../css/base.css);

#machine_title {
	background:url(img/title.gif) no-repeat;
	width:960px;
	height:40px;
	text-indent:-9999px;
}

#machine_line {
	background:url(img/line.gif) no-repeat top;
	width:960px;
	height:20px;
	text-indent:-9999px;
}
#machine_img{
	background:url(img/img01.jpg) no-repeat;
	width:960px;
	height:203px;
	margin-bottom: 10px;
}	
.machineArea{
	clear:both;
	width:945px;
	border-top:dashed #999999 1px;
	padding: 20px 0px 0px 15px;
}



#machine_cap1{
	background:url(img/cap01.gif) no-repeat;
	width:98px;
	height:22px;
	text-indent:-9999px;
	margin-bottom: 10px;
}

#machine_cap2{
	background:url(img/cap02.gif) no-repeat;
	width:183px;
	height:22px;
	text-indent:-9999px;
	margin:0;
	margin-bottom: 10px;
}

#machine_cap3{
	background:url(img/cap03.gif) no-repeat;
	width:135px;
	height:22px;
	text-indent:-9999px;
	margin:0;
	margin-bottom: 10px;
}
#machine_cap4{
	background:url(img/cap04.gif) no-repeat;
	width:193px;
	height:22px;
	text-indent:-9999px;
	margin:0;
	margin-bottom: 10px;
}
#machine_cap5{
	background:url(img/cap05.gif) no-repeat;
	width:193px;
	height:22px;
	text-indent:-9999px;
	margin:0;
	margin-bottom: 10px;
}
#machine_cap6{
	background:url(img/cap06.gif) no-repeat;
	width:57px;
	height:22px;
	text-indent:-9999px;
	margin:0;
}
#machine_cap7{
	background:url(img/cap07.gif) no-repeat;
	width:225px;
	height:25px;
	text-indent:-9999px;
	margin:90px 0px 25px 0px;
}

#machine_cap8{
	background:url(img/cap08.gif) no-repeat;
	width:90px;
	height:25px;
	text-indent:-9999px;
	margin:330px 0px 25px 0px;
}

.machine_photo{
	float:left;
	width:310px;
	height:auto;
	margin:0px 40px 50px 0px;
}
.machine_table{
	float:right;
	width:560px;
	height:auto;
	margin:0;
	margin-bottom: 50px;
}

/* ------------------------------
テーブル枠線　グレイ
------------------------------ */
.tableBorderM {
    margin-bottom:25px;
    border-collapse:collapse;
	border-left:1px solid #737373;
	border-top:1px solid #737373;
}

.tableBorderMl {
	border-right:1px solid #737373;
	border-bottom:1px solid #737373;
	width:100px;
	padding:15px 20px;
}
		

.tableBorderMr{
	border-right:1px solid #737373;
	border-bottom:1px solid #737373;
	padding:15px 30px 15px 35px;
}
		
		
/* ------------------------------
テーブル枠線　グレイ2
------------------------------ */

.tableBorderM1  {
}
.tableBorderM2  {
	padding:5px 20px;
}

.tableBorderM2r  {
	padding:10px 20px;
	width:100px;
}

/* ------------------------------
テーブル背景色
------------------------------ */

.machine_table tr:nth-child(odd) {
  background: #D9EAFF;
}

.machine_table .last {
  background: #FADBE9!important;
}

/* ------------------------------
レイアウト
------------------------------ */

.machine_table_head {
  margin-left: 10px;
  padding: 5px;
}





